/*
Theme Name: FOOD STYLE JAPAN TOKYO 2026
Template: exhibitor-search
*/

:root {
  /* =========================================================
    Color customization
  ========================================================= */
  --c-primary: #EA5550; /* メインカラー */
  --c-primary-dark: #E72922; /* キーワード検索の検索ボタン背景色 */
  --c-primary-gradation: #f82821; /* 「出展社一覧」タイトルの背景グラデーション */
  --c-primary-light: #FcF2F2; /* 出展社詳細ページ「展示会名」欄背景色 */
  --c-primary-medium: #F9BBB9; /* 管理者用メッセージ背景色 */
  --c-contrasting: #5098EA;
}
/* 新商品アイコン */
.products__icon {
  --c-icon-new-item: #ff0;
  --c-icon-white:  var(--c-black);
}
/* ヘッダーのロゴサイズ */
.site-logo {
  --logo-width: clamp(140px, 18vw, 240px);
}
/* 任意：準備中およびイベント終了ページのロゴサイズ */
.notice__logo {
  --logo-width: clamp(140px, 18vw, 240px);
}
